body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background-image:url(/files/skazka/dbg.jpg);
	background-repeat:repeat;
	background-position:center top;
	background-attachment:fixed;
}
a:link {
	color: #D10308;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #D10308;
}
a:hover {
	text-decoration: none;
	color:#993300;
}
a:active {
	text-decoration: none;
	color: #D10308;
}
.awhite:link{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.awhite:visited{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.awhite:hover{
	color: #F8E798;
	font-size: 12px;
	text-decoration: none;
}
.head{
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
ul{
	padding: 0px;
	margin: 0px;
	margin-left: 30px;
	padding-top: 4px;
	margin-bottom: 4px;
}
li{
	list-style-image:url(/files/skazka/ul.png);
	padding: 0px;
	margin: 0px;
	padding-bottom: 8px;
	margin-top: 8px;
}
.brown{
	color: #554D40;
}
h2{
   color: #8E8068;
   padding-top: 0px; margin-top: 0px;
}
h3{
   font-size: 16px;
   color: #443C31;
}
h4{
   color: #D10308;
   font-size: 16px;
}
  .a1:link{
  	color: #E19623;
	text-decoration: none;
  }
  .a1:visited{
  	color: #E19623;
	text-decoration: none;
  }
  .a1:hover{
  	color: #994507;
	text-decoration: none;
  }